// This file was generated by gir (https://github.com/gtk-rs/gir)
// from
// from gir-files (https://github.com/gtk-rs/gir-files)
// DO NOT EDIT

use crate::ffi;
use glib::translate::*;

#[doc(alias = "spelling_init")]
pub fn init() {
    assert_initialized_main_thread!();
    unsafe {
        ffi::spelling_init();
    }
}
